<%
/**************************************************************
**
**	(C) Aquaforest Limited 2002 - 2008
**
**	FILE 
**	config_lang.inc		
** 
**	DESCRIPTION	
**	Set Appropriate Language Text for Menu Alt Text        
**
***************************************************************/

var deEnabled=true;
var frEnabled=true;

var lang=((Request.ServerVariables("HTTP_ACCEPT_LANGUAGE")).substring(0,2)).toLowerCase();


/**********/
/* German */ 
/**********/

if(lang=="de" && deEnabled)
{
	var alt_menu_pdf="In pdf konvertieren";
	var alt_menu_fpg='First Page';
	var alt_menu_lpg='Last Page';	
	var alt_menu_ppg="Zur vorherigen Seite gehen";
	var alt_menu_npg="Zur nchsten Seite gehen";
	var alt_menu_pdc="Zum vorherigen Dokument gehen";
	var alt_menu_ndc="Zum nchsten Dokument gehen";
	var alt_menu_ftd="Bildgre passend zur Breite ndern";
	var alt_menu_ftw="Bildgre passend zur Hhe ndern";
	var alt_menu_zoi="Das Bild vergrern";
	var alt_menu_zoo="Das Bild verkleinern";
	var alt_menu_rol="Das Bild um 90 Grad nach links drehen";
	var alt_menu_ror="Das Bild um 90 Grad nach rechts drehen";
	var alt_menu_inv='Das Bild umkehren';
	var alt_menu_tfs="Miniaturansicht zeigen";
	var alt_menu_tli="Miniaturansicht links vom Grundbild zeigen";
	var alt_menu_ali="Annotation List (Left Column)";		
	var alt_menu_tpd="Zwei Seitenansichten zeigen";
	var alt_menu_spd="Einzelseitenansicht zeigen";
	var alt_menu_fwd="Im Vollfenster ffnen";
	var alt_menu_zos="Ausschnitt vergrern";
	var alt_menu_pan="Pan-Bild";
	var alt_menu_prnt="Dokument drucken";
	var alt_menu_zop="Dokument drucken";
}

/**********/
/* French */ 
/**********/

else if(lang=="fr" && frEnabled)
{
	var alt_menu_pdf="Convertir en PDF et afficher dans une nouvelle fentre";
	var alt_menu_fpg='First Page';
	var alt_menu_lpg='Last Page';	
	var alt_menu_ppg='Aller Page Prcdente';
	var alt_menu_npg='Aller Page Suivante';
	var alt_menu_pdc='Aller  Document Prcdent';
	var alt_menu_ndc='Aller Document Suivant';
	var alt_menu_ftd="Redimensionner l&#039image \"adapter  la largeur\"";
	var alt_menu_ftw="Redimensionner l&#039image \"adapter  la hauteur\"";
	var alt_menu_zoi="Agrandir l&#039Image";
	var alt_menu_zoo="Rtrcir l&#039Image";
	var alt_menu_rol="Effectuer une rotation d&#039image de 90 degrs  gauche";
	var alt_menu_ror="Effectuer une rotation d&#039image  90 degrs  droite";
	var alt_menu_inv='Inverser l&#039Image';
	var alt_menu_tfs="Afficher l&#039Onglet";
	var alt_menu_tli="Afficher les Onglets  gauche de l&#039Image Principale";
	var alt_menu_ali="Annotation List (Left Column)";		
	var alt_menu_tpd="Afficher Deux Pages";
	var alt_menu_spd="Afficher une seule page";
	var alt_menu_fwd="Ouvrir en fentre intgrale";
	var alt_menu_zos="Zoomer sur slection";
	var alt_menu_pan="Image Panoramique";
	var alt_menu_prnt="Imprimer document";
	var alt_menu_zop="Imprimer document";
}
else	
/*********************/
/* English (Default) */ 
/*********************/
{
	var alt_menu_pdf="Generate PDF Document";
	var alt_menu_fpg='First Page';
	var alt_menu_lpg='Last Page';	
	var alt_menu_ppg='Previous Page';
	var alt_menu_npg='Next Page';
	var alt_menu_pdc='Previous Document';
	var alt_menu_ndc='Next Document';
	var alt_menu_ftd="Fit to Width";
	var alt_menu_ftw="Fit to Window";
	var alt_menu_zoi="Zoom In";
	var alt_menu_zoo="Zoom Out";
	var alt_menu_rol="Rotate Left";
	var alt_menu_ror="Rotate Right";
	var alt_menu_inv='Invert Image';
	var alt_menu_tfs="Thumbnails (Full Screen)";
	var alt_menu_tli="Thumbnails (Left Column)";
	var alt_menu_ali="Annotation List (Left Column)";	
	var alt_menu_tpd="Double Page Display";
	var alt_menu_spd="Single Page Display";
	var alt_menu_fwd="Full Window";
	var alt_menu_zos="Zoom Selection";
	var alt_menu_pan="Pan";
	var alt_menu_prnt="Print";
	var alt_menu_zop="Print Selection";
}

/* New 3.0 Menu Items */

var alt_menu_pds="Save as PDF";
var alt_menu_han="Show/Hide Annotations";
var alt_menu_pre="Preferences";

/* Annotation Menu Items */

var alt_menu_annots_stn="Sticky Note";
var alt_menu_annots_frt="Free Text";
var alt_menu_annots_hil="Highlight";
var alt_menu_annots_red="Redact";
var alt_menu_annots_perm_red="Permanently Redact the TIFF File";
var alt_menu_annots_arr="Arrow";
var alt_menu_annots_sta="Stamp";
var alt_menu_annots_sav="Save Annotations";

/* Edit Document  */

var alt_menu_editdoc="Edit Document";
var alt_menu_edit_spb="Split Before";
var alt_menu_edit_spa="Split After";
var alt_menu_edit_spr="Remove All Splits";
var alt_menu_edit_pde="Delete Page";
var alt_menu_edit_pun="UnDelete Page";
var alt_menu_edit_rol="Rotate Left";
var alt_menu_edit_ror="Rotate Right";
var alt_menu_edit_mva="Move After";
var alt_menu_edit_mvb="Move Before";
var alt_menu_edit_sav="Save";

/* Capture Zone */

var alt_menu_selzone="Select Zone";
var alt_menu_capzone="Capture Zone";

%>





